
<link rel="stylesheet" href="../css/sweet-alert.css" /> 


<?php 
include("../connection.php");
include("../user.php");
$user=$_SESSION['user'];


	$name=$_REQUEST['name'];
	$status=$_REQUEST['sts'];
	$id=$_REQUEST['id'];
$status_master=mysqli_query($con,"UPDATE `status_master` set `name`='$name', `status_no`='$status',`modified_by`='$user' where id='$id'");
		
	
if($status_master)
	{
	?>
	<script>
	
	
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "completed!",
            type: "success"
        }, function() {
         window.location = "status_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "completed!",
            type: "error"
        }, function() {
          window.location = "status_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	

?>
  <script src="../js/sweet-alert.js"></script>
